.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.906000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.739746;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-2.880000px;}
.ws2{word-spacing:-1.728000px;}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-10.560000px;}
._0{margin-left:-6.240000px;}
._4{margin-left:-3.600000px;}
._2{margin-left:-2.400000px;}
._3{margin-left:-1.080000px;}
._6{width:1.680000px;}
._1{width:2.880000px;}
.fc0{color:rgb(35,31,32);}
.fs3{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs6{font-size:44.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:60.000000px;}
.fs5{font-size:64.000000px;}
.fs0{font-size:96.000000px;}
.y4c{bottom:54.673203px;}
.y0{bottom:57.016340px;}
.y4{bottom:65.576601px;}
.y3{bottom:93.558034px;}
.y2f{bottom:95.187608px;}
.y2e{bottom:117.063137px;}
.y2d{bottom:138.938667px;}
.y4b{bottom:160.339320px;}
.y4a{bottom:182.214850px;}
.y2c{bottom:182.670980px;}
.y49{bottom:225.947163px;}
.y2b{bottom:226.403294px;}
.y5b{bottom:229.485457px;}
.y48{bottom:247.822693px;}
.y5a{bottom:250.105065px;}
.y2a{bottom:270.135608px;}
.y59{bottom:270.724673px;}
.y58{bottom:291.344280px;}
.y47{bottom:291.555007px;}
.y29{bottom:292.011137px;}
.y57{bottom:311.963888px;}
.y46{bottom:335.287320px;}
.y28{bottom:335.743451px;}
.y8{bottom:347.553644px;}
.y56{bottom:353.203104px;}
.y27{bottom:357.618980px;}
.y55{bottom:373.822712px;}
.y45{bottom:379.019634px;}
.y26{bottom:379.494510px;}
.y54{bottom:394.442320px;}
.y44{bottom:400.895163px;}
.y25{bottom:401.370039px;}
.y53{bottom:415.061927px;}
.y24{bottom:423.245569px;}
.y43{bottom:444.627477px;}
.y52{bottom:456.301143px;}
.y23{bottom:466.977882px;}
.y51{bottom:476.920751px;}
.y42{bottom:488.359791px;}
.y22{bottom:488.853412px;}
.y50{bottom:497.540359px;}
.y41{bottom:510.235320px;}
.y21{bottom:510.728941px;}
.y4f{bottom:518.159967px;}
.y20{bottom:532.604471px;}
.y4e{bottom:538.779575px;}
.y40{bottom:553.967634px;}
.y1f{bottom:554.480000px;}
.y3f{bottom:575.843163px;}
.y1e{bottom:576.355529px;}
.y4d{bottom:580.018790px;}
.y1d{bottom:598.231059px;}
.y3e{bottom:619.575477px;}
.y1c{bottom:620.106588px;}
.y1b{bottom:641.982118px;}
.y3d{bottom:663.307791px;}
.y3c{bottom:685.183320px;}
.y1a{bottom:685.714431px;}
.y19{bottom:707.589961px;}
.y3b{bottom:728.915634px;}
.y18{bottom:751.322275px;}
.y3a{bottom:772.647948px;}
.y17{bottom:773.197804px;}
.y39{bottom:794.523477px;}
.y16{bottom:795.073333px;}
.y15{bottom:816.948863px;}
.y7{bottom:825.778585px;}
.y38{bottom:838.255791px;}
.y14{bottom:860.681176px;}
.y6{bottom:870.766820px;}
.y37{bottom:881.988105px;}
.y13{bottom:882.556706px;}
.y12{bottom:904.432235px;}
.y2{bottom:914.760784px;}
.y36{bottom:925.720418px;}
.y35{bottom:947.595948px;}
.y11{bottom:948.164549px;}
.y1{bottom:959.749020px;}
.y10{bottom:970.040078px;}
.y34{bottom:991.328261px;}
.yf{bottom:991.915608px;}
.y5{bottom:1006.073156px;}
.y33{bottom:1013.203791px;}
.y61{bottom:1031.917647px;}
.ye{bottom:1035.647922px;}
.y60{bottom:1054.411765px;}
.y32{bottom:1056.936105px;}
.yd{bottom:1057.523451px;}
.y5f{bottom:1076.905882px;}
.y31{bottom:1078.811634px;}
.yc{bottom:1079.398980px;}
.y5e{bottom:1099.400000px;}
.y5d{bottom:1121.894118px;}
.y30{bottom:1122.543948px;}
.yb{bottom:1123.131294px;}
.y5c{bottom:1144.388235px;}
.ya{bottom:1145.006824px;}
.y9{bottom:1166.882353px;}
.h5{height:22.016000px;}
.h10{height:32.033203px;}
.h9{height:32.531250px;}
.hc{height:33.024000px;}
.hb{height:33.351562px;}
.h4{height:36.960000px;}
.hf{height:41.932000px;}
.ha{height:44.352000px;}
.h8{height:46.080000px;}
.h3{height:57.600000px;}
.he{height:61.440000px;}
.h6{height:91.488000px;}
.h2{height:92.160000px;}
.h7{height:93.984000px;}
.hd{height:575.630719px;}
.h1{height:1123.924837px;}
.h0{height:1237.176471px;}
.w2{width:700.598039px;}
.w1{width:820.879085px;}
.w0{width:956.000000px;}
.x9{left:56.235294px;}
.x0{left:79.666667px;}
.xe{left:112.470588px;}
.xb{left:123.405229px;}
.x5{left:149.981873px;}
.xd{left:158.396078px;}
.x6{left:164.208308px;}
.x3{left:173.793302px;}
.x2{left:262.601953px;}
.xc{left:270.382106px;}
.x1{left:284.796149px;}
.x7{left:298.348230px;}
.x8{left:371.716544px;}
.xa{left:411.717333px;}
.x4{left:820.144902px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws1{word-spacing:-2.458243pt;}
.ws2{word-spacing:-1.474946pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-9.013556pt;}
._0{margin-left:-5.326192pt;}
._4{margin-left:-3.072803pt;}
._2{margin-left:-2.048536pt;}
._3{margin-left:-0.921841pt;}
._6{width:1.433975pt;}
._1{width:2.458243pt;}
.fs3{font-size:27.313808pt;}
.fs2{font-size:34.142259pt;}
.fs6{font-size:37.556485pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:51.213389pt;}
.fs5{font-size:54.627615pt;}
.fs0{font-size:81.941423pt;}
.y4c{bottom:46.666667pt;}
.y0{bottom:48.666667pt;}
.y4{bottom:55.973333pt;}
.y3{bottom:79.857067pt;}
.y2f{bottom:81.248000pt;}
.y2e{bottom:99.920000pt;}
.y2d{bottom:118.592000pt;}
.y4b{bottom:136.858667pt;}
.y4a{bottom:155.530667pt;}
.y2c{bottom:155.920000pt;}
.y49{bottom:192.858667pt;}
.y2b{bottom:193.248000pt;}
.y5b{bottom:195.878800pt;}
.y48{bottom:211.530667pt;}
.y5a{bottom:213.478800pt;}
.y2a{bottom:230.576000pt;}
.y59{bottom:231.078800pt;}
.y58{bottom:248.678800pt;}
.y47{bottom:248.858667pt;}
.y29{bottom:249.248000pt;}
.y57{bottom:266.278800pt;}
.y46{bottom:286.186667pt;}
.y28{bottom:286.576000pt;}
.y8{bottom:296.656667pt;}
.y56{bottom:301.478800pt;}
.y27{bottom:305.248000pt;}
.y55{bottom:319.078800pt;}
.y45{bottom:323.514667pt;}
.y26{bottom:323.920000pt;}
.y54{bottom:336.678800pt;}
.y44{bottom:342.186667pt;}
.y25{bottom:342.592000pt;}
.y53{bottom:354.278800pt;}
.y24{bottom:361.264000pt;}
.y43{bottom:379.514667pt;}
.y52{bottom:389.478800pt;}
.y23{bottom:398.592000pt;}
.y51{bottom:407.078800pt;}
.y42{bottom:416.842667pt;}
.y22{bottom:417.264000pt;}
.y50{bottom:424.678800pt;}
.y41{bottom:435.514667pt;}
.y21{bottom:435.936000pt;}
.y4f{bottom:442.278800pt;}
.y20{bottom:454.608000pt;}
.y4e{bottom:459.878800pt;}
.y40{bottom:472.842667pt;}
.y1f{bottom:473.280000pt;}
.y3f{bottom:491.514667pt;}
.y1e{bottom:491.952000pt;}
.y4d{bottom:495.078800pt;}
.y1d{bottom:510.624000pt;}
.y3e{bottom:528.842667pt;}
.y1c{bottom:529.296000pt;}
.y1b{bottom:547.968000pt;}
.y3d{bottom:566.170667pt;}
.y3c{bottom:584.842667pt;}
.y1a{bottom:585.296000pt;}
.y19{bottom:603.968000pt;}
.y3b{bottom:622.170667pt;}
.y18{bottom:641.296000pt;}
.y3a{bottom:659.498667pt;}
.y17{bottom:659.968000pt;}
.y39{bottom:678.170667pt;}
.y16{bottom:678.640000pt;}
.y15{bottom:697.312000pt;}
.y7{bottom:704.848667pt;}
.y38{bottom:715.498667pt;}
.y14{bottom:734.640000pt;}
.y6{bottom:743.248667pt;}
.y37{bottom:752.826667pt;}
.y13{bottom:753.312000pt;}
.y12{bottom:771.984000pt;}
.y2{bottom:780.800000pt;}
.y36{bottom:790.154667pt;}
.y35{bottom:808.826667pt;}
.y11{bottom:809.312000pt;}
.y1{bottom:819.200000pt;}
.y10{bottom:827.984000pt;}
.y34{bottom:846.154667pt;}
.yf{bottom:846.656000pt;}
.y5{bottom:858.740267pt;}
.y33{bottom:864.826667pt;}
.y61{bottom:880.800000pt;}
.ye{bottom:883.984000pt;}
.y60{bottom:900.000000pt;}
.y32{bottom:902.154667pt;}
.yd{bottom:902.656000pt;}
.y5f{bottom:919.200000pt;}
.y31{bottom:920.826667pt;}
.yc{bottom:921.328000pt;}
.y5e{bottom:938.400000pt;}
.y5d{bottom:957.600000pt;}
.y30{bottom:958.154667pt;}
.yb{bottom:958.656000pt;}
.y5c{bottom:976.800000pt;}
.ya{bottom:977.328000pt;}
.y9{bottom:996.000000pt;}
.h5{height:18.791900pt;}
.h10{height:27.342148pt;}
.h9{height:27.767259pt;}
.hc{height:28.187849pt;}
.hb{height:28.467442pt;}
.h4{height:31.547448pt;}
.hf{height:35.791331pt;}
.ha{height:37.856937pt;}
.h8{height:39.331883pt;}
.h3{height:49.164854pt;}
.he{height:52.442510pt;}
.h6{height:78.090176pt;}
.h2{height:78.663766pt;}
.h7{height:80.220653pt;}
.hd{height:491.333333pt;}
.h1{height:959.333333pt;}
.h0{height:1056.000000pt;}
.w2{width:598.000000pt;}
.w1{width:700.666667pt;}
.w0{width:816.000000pt;}
.x9{left:48.000000pt;}
.x0{left:68.000000pt;}
.xe{left:96.000000pt;}
.xb{left:105.333333pt;}
.x5{left:128.018000pt;}
.xd{left:135.200000pt;}
.x6{left:140.161067pt;}
.x3{left:148.342400pt;}
.x2{left:224.145600pt;}
.xc{left:230.786400pt;}
.x1{left:243.089600pt;}
.x7{left:254.657067pt;}
.x8{left:317.281067pt;}
.xa{left:351.424000pt;}
.x4{left:700.040000pt;}
}
